Subject: X-Windows for Mac

From: "Ton Rullmann" <[email-masked]>
Date: Fri, 1 Dec 1995 11:40:33 +0000

Last week I posted a summary about MachTen software (Unix for Macintosh),
in which I also included some info about X-window emulation on Mac.
The X-server programs I mentioned in my previous posting were:
MachTen, MacX and Xoftware. I won't repeat the info about the first two here.

Ray Fort ([email-masked]) supplied some additional info on Xoftware
(one crucial line was missing from the text included previously):
>From an ad in BYTE, I had learned of XoftWare for Windows, from AGE
>Logic, Inc. ([email-masked]).  Katie Breen was particularly helpful
>in faxing me a copy of the sales brochure.  Xoftware comes in
>versions for both PC and Mac; Craig Martens ([email-masked]) has a
>positive experience with the Mac version.

I also learned that an X-server program called eXodus exists, which comes both
in Windows and Macintosh versions. Demo info can be obtained from
http://www.wpine.com/demofront.html.

Ton.

-- 
J.A.C. Rullmann                 http://www-nmr.chem.ruu.nl/users/rull/rull.html
Bijvoet Center for Biomolecular Research          E-mail : [email-masked]
Utrecht University, Padualaan 8,                   Phone : int+31.30.2533641
3584 CH Utrecht, the Netherlands                   Fax   : int+31.30.2537623
                                                                     ^
                         NOTE: phone numbers have changed - insert a 2